// actions.h

#ifndef ACTIONS_H
#define ACTIONS_H

#define ACTIONCOUNT 14
TCHAR	*actionlist[ACTIONCOUNT] = {
						TEXT("[Cut]"),
						TEXT("[Copy]"),
						TEXT("[Paste]"),
						TEXT("[Undo]"),
						TEXT("[Delete]"),
						TEXT("[Menu]"),
						TEXT("[Time]"),
						TEXT("[Date]"),
						TEXT("[Date & Time]"),
						TEXT("[Page Up]"),
						TEXT("[Page Down]"),
    					TEXT("[Home]"),
						TEXT("[End]"),
						TEXT("[ESC]"),
					};


#endif
